{{Circle
|arrangement =Y
|name =Silently Shooting Traitors
|logo =
|url =http://silentlyshootingtraitors.jp
|exurl =
:[https://twitter.com/SST_Official Twitter]
|dates=2013 - Present
|genre={{Genre|Vocal}}, {{Genre|Metal}}
|members =
:{{lang|ja|周平}} (Shoohey) — Vocals, Artwork
:{{lang|ja|刑の字}} (Keinoaza) — Guitar, Mixing
:{{lang|ja|夜鳴夜叉}} (Yonakiyasya) — Bass, Comedy

|album1={{DiscographyItem|STAIN & RAIN|SST-0001.jpg|2013-10-13|Touhou Kouroumu 9|An album featuring vocal arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', and ''[[Imperishable Night]]''.}}

}}